Installer Gimp 2.8 et 2.10 sur un même PC [Résolu/Fermé]

Messages postés
8
Date d'inscription
mercredi 24 octobre 2007
Statut
Membre
Dernière intervention
7 août 2018
- - Dernière réponse : GwadaCham
Messages postés
8
Date d'inscription
mercredi 24 octobre 2007
Statut
Membre
Dernière intervention
7 août 2018
- 7 août 2018 à 22:16
Bonjour,
Je souhaiterais installer Gimp 2.8 et 2.10 sur un même PC, à priori ce n'est pas possible.
C'est dommage car je souhaite utiliser 2.10 qui possède beaucoup d'avantages mais certaines fonctions sont encore buggées sur 2.10 alors qu'elles fonctionnaient correctement sur 2.8.
ex :
Filtre Rendu - Nuages Ok sur 2.8
renommé sur 2.10 : Décoration - Fog mais le greffon plante si on modifie les couleurs.

Cordialement.


Afficher la suite 

1 réponse

Meilleure réponse
Messages postés
19709
Date d'inscription
mercredi 14 novembre 2007
Statut
Contributeur
Dernière intervention
12 octobre 2019
4587
3
Merci
Bonjour,

Tu as essayé en installant par exemple une version normale et une version portable installée dans un dossier ?
Normalement ça marche et on a les deux versions mais il est à noter que les deux versions ne peuvent travailler simultanément: il faut en fermer une pour travailler avec l'autre...

Luke.

Dire « Merci » 3

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 63080 internautes nous ont dit merci ce mois-ci

GwadaCham
Messages postés
8
Date d'inscription
mercredi 24 octobre 2007
Statut
Membre
Dernière intervention
7 août 2018
-
Bonne idée, je vais essayer. J'utiliserai 2.8 uniquement pour les bugs de 2.10, alors peu importe s'il faut fermer 2.10 pour travailler sur 2.8
GwadaCham
Messages postés
8
Date d'inscription
mercredi 24 octobre 2007
Statut
Membre
Dernière intervention
7 août 2018
-
Eh bien oui ça marche.
Je te remercie beaucoup.